﻿@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/raleway/v22/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaooCP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v27/KFOmCnqEu92Fr1Me5Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v23/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
/*-----------Green (ca) Base Colors-----------*/
/*-----------Red/Orange (cc) Base Colors-----------*/
@font-face {
  font-family: 'fontfacetwo';
  src: url('/resource/Styles/Fonts/dosis-regular-webfont.eot');
  src: url('/resource/Styles/Fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/resource/Styles/Fonts/dosis-regular-webfont.woff') format('woff'), url('/resource/Styles/Fonts/dosis-regular-webfont.ttf') format('truetype'), url('/resource/Styles/Fonts/dosis-regular-webfont.svg#dosis-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fontfaceone';
  src: url('/resource/Styles/Fonts/TrebuchetMS.eot');
  src: url('/resource/Styles/Fonts/TrebuchetMS.eot?#iefix') format('embedded-opentype'), url('/resource/Styles/Fonts/TrebuchetMS.woff') format('woff'), url('/resource/Styles/Fonts/TrebuchetMS.ttf') format('truetype'), url('/resource/Styles/Fonts/TrebuchetMS.svg#dosis-regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lobster';
  src: url('/resource/Styles/Fonts/Lobster-Regular.ttf');
  src: url('/resource/Styles/Fonts/Lobster-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'calligraffitti';
  src: url('/resource/Styles/Fonts/Calligraffitti-Regular.ttf');
  src: url('/resource/Styles/Fonts/Calligraffitti-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'luckiestguy';
  src: url('/resource/Styles/Fonts/LuckiestGuy-Regular.ttf');
  src: url('/resource/Styles/Fonts/LuckiestGuy-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'permanentmarker';
  src: url('/resource/Styles/Fonts/PermanentMarker-Regular.ttf');
  src: url('/resource/Styles/Fonts/PermanentMarker-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'anton';
  src: url('/resource/Styles/Fonts/Anton-Regular.ttf');
  src: url('/resource/Styles/Fonts/Anton-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'indieflower';
  src: url('/resource/Styles/Fonts/IndieFlower-Regular.ttf');
  src: url('/resource/Styles/Fonts/IndieFlower-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'syncopate';
  src: url('/resource/Styles/Fonts/Syncopate-Regular.ttf');
  src: url('/resource/Styles/Fonts/Syncopate-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'shadows';
  src: url('/resource/Styles/Fonts/ShadowsIntoLight-Regular.ttf');
  src: url('/resource/Styles/Fonts/ShadowsIntoLight-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'righteous';
  src: url('/resource/Styles/Fonts/Righteous-Regular.ttf');
  src: url('/resource/Styles/Fonts/Righteous-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'badscript';
  src: url('/resource/Styles/Fonts/BadScript-Regular.ttf');
  src: url('/resource/Styles/Fonts/BadScript-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'medulaone';
  src: url('/resource/Styles/Fonts/MedulaOne-Regular.ttf');
  src: url('/resource/Styles/Fonts/MedulaOne-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'condiment';
  src: url('/resource/Styles/Fonts/Condiment-Regular.ttf');
  src: url('/resource/Styles/Fonts/Condiment-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'intolight';
  src: url('/resource/Styles/Fonts/ShadowsIntoLightTwo-Regular.ttf');
  src: url('/resource/Styles/Fonts/ShadowsIntoLightTwo-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'londrina';
  src: url('/resource/Styles/Fonts/LondrinaShadow-Regular.ttf');
  src: url('/resource/Styles/Fonts/LondrinaShadow-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'griffy';
  src: url('/resource/Styles/Fonts/Griffy-Regular.ttf');
  src: url('/resource/Styles/Fonts/Griffy-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fasterone';
  src: url('/resource/Styles/Fonts/FasterOne-Regular.ttf');
  src: url('/resource/Styles/Fonts/FasterOne-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'orbitron';
  src: url('/resource/Styles/Fonts/Orbitron-VariableFont_wght.ttf');
  src: url('/resource/Styles/Fonts/Orbitron-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/*-----------------------------------------------------------------------------------------*/
.orbitron {
  font-family: orbitron;
}
.fontfacetwo {
  font-family: fontfacetwo;
}
.fontfaceone {
  font-family: fontfaceone;
}
.lobster {
  font-family: lobster;
}
.calligraffitti {
  font-family: calligraffitti;
}
.luckiestguy {
  font-family: luckiestguy;
}
.permanentmarker {
  font-family: permanentmarker;
}
.anton {
  font-family: anton;
}
.indieflower {
  font-family: indieflower;
}
.syncopate {
  font-family: syncopate;
}
.shadows {
  font-family: shadows;
}
.righteous {
  font-family: righteous;
}
.badscript {
  font-family: badscript;
}
.medulaone {
  font-family: medulaone;
}
.condiment {
  font-family: condiment;
}
.intolight {
  font-family: intolight;
}
.londrina {
  font-family: londrina;
}
.griffy {
  font-family: griffy;
}
.fasterone {
  font-family: fasterone;
}
.arial {
  font-family: Arial, Helvetica, sans-serif;
}
.arialblack {
  font-family: "Arial Black", Gadget, sans-serif;
}
.georgia {
  font-family: Georgia, serif;
}
.comic {
  font-family: "Comic Sans MS", cursive, sans-serif;
}
.impact {
  font-family: Impact, Charcoal, sans-serif;
}
.palatino {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.times {
  font-family: "Times New Roman", Times, serif;
}
.lucida {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.tahoma {
  font-family: Tahoma, Geneva, sans-serif;
}
.trebuchet {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}
.verdana {
  font-family: Verdana, Geneva, sans-serif;
}
.courier {
  font-family: "Courier New", Courier, monospace;
}
.console {
  font-family: "Lucida Console", Monaco, monospace;
}
/*--------------------------------------------Google API Fonts-----------------------------*/
.raleway {
  font-family: 'Raleway', sans-serif;
}
.roboto {
  font-family: 'Roboto', sans-serif;
}
.opensans {
  font-family: 'Open Sans', sans-serif;
}
/*-----------------------------------------------------------------------------------------*/
.temp {
  float: left;
}
.boldtext {
  font-weight: bold;
}
/*---------------Base Form---------------*/
.formitem {
  float: left;
  width: 100%;
}
.formtitle33 {
  float: left;
  width: 32%;
  margin: 1px;
}
.formtitle100 {
  float: left;
  width: 100%;
}
.formcontainer33 {
  float: left;
  width: 31%;
  height: 100%;
  margin: 5px;
  padding: 2px;
}
.formcontainer33dark {
  float: left;
  width: 31%;
  margin: 5px;
  background: #c9c9c9;
}
.formcontainer50 {
  float: left;
  width: 47%;
  margin: 5px;
}
.formcontainer50dark {
  float: left;
  width: 47%;
  height: 100%;
  margin: 5px;
  background: #c9c9c9;
  padding: 5px;
  border: 1px solid #33353A;
}
.formcontainer90 {
  float: left;
  width: 90%;
  margin: 5px;
}
.formcontainer90dark {
  float: left;
  width: 90%;
  margin: 5px;
  background: #c9c9c9;
}
.formcontainer100 {
  float: left;
  width: 97%;
  padding: 2px;
}
.formcontainer100dark {
  float: left;
  width: 95%;
  background: #c9c9c9;
  padding: 5px;
  border: 1px solid #33353A;
}
.formshortlabel {
  float: left;
  width: 150px;
}
.formshortlabel span {
  float: left;
  width: 150px;
}
.formshortlabel select {
  float: left;
  width: 150px;
}
.formlabel {
  float: left;
  width: 28%;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  font-weight: bold;
}
.formmultiinput {
  font-size: 12px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  float: right;
  min-width: 50px;
  cursor: pointer;
  text-align: center;
  background-color: #464545;
  background-color: #3b474d;
  background-image: -moz-linear-gradient(top, #3b474d 0, #223036 100%);
  background-image: -ms-linear-gradient(top, #3b474d 0, #223036 100%);
  background-image: -o-linear-gradient(top, #3b474d 0, #223036 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3b474d), color-stop(1, #223036));
  background-image: -webkit-linear-gradient(top, #3b474d 0, #223036 100%);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #000000;
  padding: 2px 5px 2px 5px;
}
.form100label {
  float: left;
  width: 100%;
  font-weight: bold;
  margin: 1px;
}
.form70label {
  float: left;
  width: 70%;
  font-weight: bold;
  margin: 1px;
}
.form50label {
  float: left;
  width: 50%;
  font-weight: bold;
  margin: 1px;
}
.form10label {
  float: left;
  width: 28%;
  font-weight: bold;
  margin: 1px;
}
.form20label {
  float: left;
  width: 60px;
  font-weight: bold;
  margin: 1px;
}
.form30label {
  float: left;
  width: 28%;
  font-weight: bold;
  margin: 1px;
}
.forminput {
  float: left;
  width: 120px;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.forminput input {
  width: 95%;
}
.forminput select {
  width: 95%;
}
.forminput input,
.forminput select,
.forminput textarea,
.forminput button {
  font-size: 12px;
  font-family: fontfaceone, Arial, Verdana, Helvetica, sans-serif;
  color: #303030;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
}
.forminput,
input,
.forminput,
select,
.forminput,
textarea,
.forminput,
button {
  font-size: 12px;
  font-family: fontfaceone, Arial, Verdana, Helvetica, sans-serif;
  color: #303030;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
}
.form100input {
  float: left;
  width: 100%;
}
.form50input {
  float: left;
  width: 50%;
}
.form80input {
  float: left;
  width: 80%;
}
.form30input {
  float: left;
  width: 67%;
}
.form10input {
  float: left;
  width: 70%;
}
.form20input {
  float: left;
  width: 80%;
}
.form25input {
  float: left;
  width: 70%;
}
.formdisplay {
  float: left;
  width: 70%;
}
.form100display {
  float: left;
  width: 100%;
}
.form50display {
  float: left;
  width: 50%;
}
.form80display {
  float: left;
  width: 80%;
}
.form30display {
  float: left;
  width: 70%;
}
.form20display {
  float: left;
  width: 70%;
}
.form25display {
  float: left;
  width: 70%;
}
.form10line,
.form10linealt {
  float: left;
  width: 10%;
  padding: 2px 0;
}
.form20line,
.form20linealt {
  float: left;
  width: auto;
  padding: 2px 5px;
}
.form30line,
.form30linealt {
  float: left;
  padding: 2px 0;
}
.form50line,
.form50linealt {
  float: left;
  width: 50%;
  padding: 2px 0;
}
.formline,
.formlinealt {
  float: left;
  width: 100%;
  padding: 2px 0;
}
.formlinealt {
  background-color: #EBFFFF;
}
.formlineshort {
  float: left;
  width: 50%;
}
.formautoline {
  float: left;
  width: auto;
  margin: 0 10px 0 0;
}
/*-----------------Compact contact display-------------------*/
.formlinecompact {
  float: left;
  width: auto;
  border: 1px solid #A1B3C4;
  border-left: 9px solid #A1B3C4;
  margin-right: 5px;
  margin-bottom: 2px;
}
.forminputcompact {
  float: left;
  width: auto;
  padding: 0 2px 0 2px;
  border-left: 1px solid #A1B3C4;
}
/*-----------------Contact popup display-------------------*/
.longformline,
.longformlinealt {
  float: left;
  width: 100%;
  padding: 2px 0;
}
.longformitem {
  float: left;
  width: 100%;
}
.longformlabel {
  float: left;
  width: 120px;
}
.longformlineshort {
  float: left;
  width: 50%;
}
.longformautoline {
  float: left;
  width: auto;
  margin: 0 10px 0 0;
}
.longforminput {
  float: left;
  width: 240px;
}
.longforminput input {
  width: 95%;
}
.longforminput select {
  width: 95%;
}
.longforminput,
input,
.longforminput,
select,
.longforminput,
textarea,
.longforminput,
button {
  font-size: 12px;
  font-family: fontfaceone, Arial, Verdana, Helvetica, sans-serif;
  color: #303030;
  text-decoration: none;
  font-weight: normal;
  text-align: left;
  width: 65%;
}
.adminmetricsfixedbox .leftpanel .formbuilderareaitem .submit input {
  color: #fff;
  text-decoration: none;
  float: right;
  width: 60px;
  cursor: pointer;
  text-align: center;
  background-color: #77C21B;
  background-image: -moz-linear-gradient(top, #77C21B 0, #64a416 100%);
  background-image: -ms-linear-gradient(top, #77C21B 0, #64a416 100%);
  background-image: -o-linear-gradient(top, #77C21B 0, #64a416 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #77C21B), color-stop(1, #64a416));
  background-image: -webkit-linear-gradient(top, #77C21B 0, #64a416 100%);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 2px 5px 2px 5px;
  margin: 0 5px;
  border: 0;
}
.longformmultiinput {
  font-size: 12px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  float: right;
  min-width: 50px;
  cursor: pointer;
  text-align: center;
  background-color: #464545;
  background-color: #3b474d;
  background-image: -moz-linear-gradient(top, #3b474d 0, #223036 100%);
  background-image: -ms-linear-gradient(top, #3b474d 0, #223036 100%);
  background-image: -o-linear-gradient(top, #3b474d 0, #223036 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3b474d), color-stop(1, #223036));
  background-image: -webkit-linear-gradient(top, #3b474d 0, #223036 100%);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #000000;
  padding: 2px 5px 2px 5px;
}
/*---------------New Transaction Popup--------------------*/
.newtransactionformline,
.newtransactionformlinealt {
  float: left;
  width: 100%;
  margin: 1px 0;
}
.newtransactionformlabel {
  float: left;
  width: 30%;
  padding: 2px;
  margin-right: 2px;
  background-color: #fff;
  font-weight: bold;
}
.newtransactionforminput {
  float: left;
  width: 65%;
}
.newtransactionforminput input {
  width: 100%;
}
.newtransactionforminput select {
  width: 100%;
}
/*=================================================================*/
.diaryform {
  float: left;
  padding: 2px 0;
}
.diaryformline {
  float: left;
  min-width: 120px;
}
.diaryformitem {
  float: left;
  width: 100%;
}
.diaryformlabel {
  float: left;
  width: 100%;
}
.diaryformdisplay {
  float: left;
  width: 100%;
  font-weight: bold;
}
/*==============================Password showhide - js in core===================================*/
.passwordshowhide {
  float: left;
  cursor: pointer;
  margin: 2px 0 0 -35px;
  width: 30px;
  height: 30px;
}
.passwordshowhide .icon {
  float: left;
  width: 30px;
  height: 30px;
  padding: 0;
}